lastAccountName: LordTasher
timestamps:
  login: 1550167212143
  logout: 1550167265915
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1264.5
  y: 78.0
  z: 1284.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1269.5220402295759
  y: 77.0
  z: 1293.5852916048414
  yaw: 1.3499979
  pitch: 4.7999997
